<ion-app>
  <ion-header>
    
  <app-nav ></app-nav>
  
</ion-header>

  <ion-content >
    <ion-router-outlet ></ion-router-outlet>
  </ion-content>

  <ion-footer>
    <ion-toolbar>
    <app-footer></app-footer>
    </ion-toolbar>
  </ion-footer>
</ion-app>